
Redmine - Defect #18711

Respect cross-project subtask setting on issue bulk edit form

2014-12-24 08:21 - Felix Schäfer

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 3.0.0   

Resolution: Fixed Affected version: 2.6.0

Description

r13400 / #14281 has added that the parent issue field on issue new and edit forms respects the cross-project subtask setting when

autocompleting issues. This improvement should be added to the issue bulk edit form too.

Associated revisions

Revision 13969 - 2015-02-07 10:06 - Jean-Philippe Lang

Respect cross-project subtask setting on issue bulk edit form (#18711).

Patch by Felix Schäfer.

History

#1 - 2014-12-24 08:22 - Felix Schäfer

- File 18711.patch added

See the attached patch.

#2 - 2015-01-20 05:52 - Toshi MARUYAMA

- Category set to Issues

- Target version set to 3.0.0

#3 - 2015-02-07 10:07 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Resolution set to Fixed

Patch committed in r13969, thanks.

Files

18711.patch 959 Bytes 2014-12-24 Felix Schäfer
